--- iqchat_gateways

create table iqchat_gateways
(
    channel_id bigint primary key references iqchat_channels (channel_id),
    enabled    boolean      not null default false,
    url        varchar(255) not null,
    created_at timestamptz  not null default now(),
    updated_at timestamptz  not null default now()
);
